Set explores
Set explores for a project
Authentication: personal access token. The spec defines an api_key security
scheme — send an Authorization: ApiKey <your-personal-access-token> header
(value format: ApiKey <your key>). A session_cookie scheme (connect.sid)
exists for browser sessions. Operations in this spec declare security: [], an
artifact of the upstream spec generator — authentication is still enforced by the
server.
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
projectUuid | string | Yes |
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
complete | boolean | No |
Request body
[
"string"
]Responses
200 — Success
{
"results": {
"warnings": {
"exploresWithWarnings": [
{
"name": "string",
"warnings": {}
}
],
"warningExploreCount": 0,
"warningCount": 0
},
"exploreCount": 0
},
"status": "ok"
}default — Error
{
"error": {
"data": "string",
"message": "string",
"name": "string",
"statusCode": 0
},
"status": "error"
}